/*** Page ***/

.main {
    background: #f4f4f4;
}

/*** Header ***/

.header {
    background: #fff;
}

#header #logo img {
    max-width: 400px;
}

/*** Main Menu***/

.site-main-menu {
    background: #ffffff;
    border-bottom: none;
    box-shadow: rgba(0,0,0,0.1) 0 1px 0px, rgba(0,0,0,0.1) 0 2px 2px 0px;
}

.navbar {
    margin-bottom: 0;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .navbar .nav > .active-trail > a {
    border-bottom: 4px solid #333;
}

.navbar .nav > li > a {
    padding-bottom: 1.25em;
}

@media (max-width: 767px) {
    .navbar-inner {
        margin-bottom: 15px;
    }
    #header #logo img {
    max-width: 325px;
    }
}

.dropdown-menu .nolink {
    color: #333;
    margin-bottom: .5em;
    margin-top: .5em;
}

@media (max-width: 480px) {
    #header #logo.logo-mobile img {
    max-width: 300px;
    }
}


/*** Footer ***/

.site-footer {
    border-top: none;
    background: #ffffff;
}

#block-bean-neuro-contact-footer-block p {
    font-weight: 300;
}

#block-bean-neuro-giving-footer-block p a.more-link {
    border-bottom: 0;
    color: #fff;
    background-color: #8c1515;
    padding: 13px 20px 16px;
    font-weight: 400;
}

#block-bean-neuro-giving-footer-block p a.more-link:hover,
#block-bean-neuro-giving-footer-block p a.more-link:focus{
    background-color: #333333;
}

#block-bean-neuro-giving-footer-block p {
    margin: 1em 0 2.5em;
}


/*** Typography ***/

h1, h2, h3, h4 {
    letter-spacing: 0;
}

h1 {
    font-weight: 300;
}

h2 {
    font-size: 1.7em;
    line-height: 1.3em;
    font-weight: 500;
    margin: 1.3em 0 0.5em;
}

h3 {
    font-size: 1.35em;
    line-height: 1.3em;
    font-weight: 500;
    margin: 1.3em 0 0.5em;
}

h4 {
    font-size: 1.2em;
    line-height: 1.3em;
    font-weight: 500;
}

#content-body h2 {
    color: #7d3c76;
}

.field-name-field-s-large-block-body h2 {
    color: #7d3c76;
}

.content ul li, ol li {
    line-height: 1.4em;
}

.content ul li {
    list-style: disc;
}

a {
    font-weight: 500;
}

a.more-link, .more-link a {
    font-weight: 600;
    line-height: 1.2em;
}

.infotext {
    font-size: 1.8em;
    letter-spacing:0;
    font-weight: 500;
    margin: 1.3em 0 0.5em;
}

hr {
    border-top: 1px solid #d6d6d6;
    border-bottom: 0;
}

.content p.pullquote {
    background: #ddd;
    padding: 2em 2em 2.5em;
    border: 0;
    line-height: 1.4em;
}

.caption {
    color: #686868;
}

.credits {
    color: #686868;
    font-style: italic;
}

.descriptor {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: .2px;
    text-transform: none;
    line-height: 1.2em;
}

a.btn, .btn a {
    padding: 0.5em 1em .6em;
    border-radius: 0;
}

/*** Tables ***/ 

table {
    background: #fff;
}

th, td {
    padding: 1em;
    border: 1px solid #d6d6d6
}

th {
    background: #ddd;
}

/*** Subnav ***/ 

.sidebar .block-menu .content > .menu > li.active-trail, .sidebar .block-menu-block .menu-block-wrapper > .menu > li.active-trail, .sidebar .block-menu .content > .menu > li > a.active, .sidebar .block-menu-block .menu-block-wrapper > .menu > li > a.active, .sidebar .block-menu .content > .menu > li > a:hover, .sidebar .block-menu-block .menu-block-wrapper > .menu > li > a:hover, .sidebar .block-menu .content > .menu > li > a:focus, .sidebar .block-menu-block .menu-block-wrapper > .menu > li > a:focus, .sidebar .block-menu .content > .menu > li.expanded, .sidebar .block-menu-block .content > .menu > li.expanded {
    background: #f4f4f4;
}

.site-main-menu ul li, .site-main-menu ul li.leaf, .site-main-menu ul li.expanded, .site-main-menu ul li.collapsed {
    color: #fff;
    font-weight: 600;
}
    

/*** Blocks & Wells ***/ 

.sidebar .block-menu, .sidebar .block-menu-block {
    background: #ffffff;
    box-shadow: rgba(0,0,0,0.1) 0 1px 0px, rgba(0,0,0,0.1) 0 2px 2px 0px
}

.well {
    background: #ffffff;
    box-shadow: rgba(0,0,0,0.1) 0 1px 0px, rgba(0,0,0,0.1) 0 2px 2px 0px;
    padding: 1.6em;
}

.well.well-teal {
    background-color: #175E54;
    color: white;
}

.well.well-teal .descriptor {
    color: white;
}

.block.well h2 {
    margin-bottom: 30px;
    font-weight: 400;
}

.well .more-link,
.block.well .postcard .postcard-content .field-name-field-s-postcard-link {
    padding: 13px 0;
    background: #8c1515;
    width: 100%;
    text-align: center;
}

.block.well .postcard .postcard-content .field-name-field-s-postcard-link a.more-link {
    background: transparent;
}

.well a.more-link, 
.well .more-link a {
    color: #fff;
}

.well .more-link:hover,
.block.well .postcard .postcard-content .field-name-field-s-postcard-link:hover {
    background: #333333;
}

/*** IMAGES ***/
.float-right {
    max-width: 31%;
    font-size: 0.8em;
    font-style: italic;
    letter-spacing: 0.01em;
    line-height: 1.4em;
    margin-right: 0;
}

.float-left {
    max-width: 31%;
    font-size: 0.8em;
    font-style: italic;
    letter-spacing: 0.01em;
    line-height: 1.4em;
    margin-left: 0;
}
